@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Cadastro de Funcionario</h1>

<form action="/funcionario/create" method="POST">

     <div>
        <label>Nome</label>
        <input type="text" class="form-control" name="nome"/>
    </div>
    <div>
        <label>Nome de Usuario</label>
        <input type="text" class="form-control" name="nomeUsuario"/>
    </div>
    <div>
        <label>Senha</label>
        <input type="password" class="form-control" name="senha"/>
    </div>
    <div>
        <label>Salario</label>
        <input type="number" class="form-control" name="salario"/>
    </div>
     <div>
        <label>CPF</label>
        <input type="text" class="form-control" name="cpf"/>
    </div>
     <div>
        <label>Telefone</label>
        <input type="text" class="form-control" name="telefone"/>
    </div>
     <div>
        <label>Email</label>
        <input type="text" class="form-control" name="email"/>
    </div>
    <div>
        <label>Endereço</label>
        <input type="text" class="form-control" name="endereco"/>
    </div>
    <a href="/funcionario/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
    <button class="btn btn-success" style="margin-top: 20px">Salvar</button>
</form>